[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.WindowFromPoint

Finds the window containing the specified point.

## Declaration

Source position: winapih.inc line 288

`public function TWidgetSet.WindowFromPoint(`
`Point: TPoint`
`):HWND; virtual;`

## Arguments

`Point` |  | The screen coordinates.

## Function result

The window handle, zero on failure.